2025-02-03 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS, PRE_BUILD, patches/0001-Make-TP-optional-again.patch:
	  updated spell to 4.0.6

2024-05-17 Ismael Luceno <ismael@sourcemage.org>
	* BUILD, CONFIGURE, DEPENDS, DETAILS: updated spell to 4.0.5
	* transmission/PRE_BUILD, transmission/no-utp.patch:
	  removed, no longer needed.

2020-05-24 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: fixed build without utp support

2020-05-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.00; switched to upstream hash

2020-05-10 Ismael Luceno <ismael@sourcemage.org
	* BUILD: Fixed build against musl

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2018-05-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.94; SECURITY_PATCH++
	* libressl.patch: dropped, fixed by upstream

2018-02-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.93; updated source URL
	* PRE_BUILD: apply patch
	* libressl.patch: added, backtported from Alpine to fix build
	  with older LibreSSL
	* dns-rebinding.patch: dropped, fixed by upstream

2018-01-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, dns-rebinding.patch: SECURITY_PATCH++, (CVE-2018-5702)

2016-03-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.92

2016-03-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.91

2016-02-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.90

2014-08-19  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: openssl => SSL

2014-07-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.84; SECURITY_PATCH++

2014-05-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.83

2013-08-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.82

2013-07-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.81

2013-06-28 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: version 2.80, bz2 -> xz

2013-02-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.77

2013-01-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.76

2012-12-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.75

2012-12-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.74

2012-11-03 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.73

2012-09-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.71
	* DEPENDS: gtk+2 -> gtk+3
	* PRE_BUILD: added, to apply the patch
	* no-utp.patch: added, to fix compilation with disabled µTP support

2012-05-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.52

2012-04-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.51
	* PRE_BUILD, libnatpmp-20110618.patch: dropped

2012-02-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.50
	* DEPENDS: added libnatpmp optional dependency; added GTK+3 comment
	* PRE_BUILD: apply the patch; removed deprecated fixes
	* libnatpmp-20110618.patch: added, to fix compilation against libnatpmp
	  >=20110618 when API was changed (based on some Tor patches)

2011-10-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.42
	* DEPENDS: renewed gtk flags

2011-10-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.41; updated SOURCE_URL

2011-10-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.40
	* DEPENDS: renewed dependency flags
	* CONFIGURE: added new configure options
	* PRE_BUILD: added, to fix compilation with disabled µTP support

2011-07-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.33
	* DEPENDS: removed deprecated gconf2 dependency

2011-06-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.32
	* DEPENDS: corrected dep version checking

2011-05-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.31

2011-05-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.30

2011-04-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.22

2010-12-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.13

2010-11-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.12

2010-10-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.11

2010-10-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.10

2010-08-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.04

2010-07-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.03

2010-07-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.02

2010-06-27 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.01

2010-06-26 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: libevent isn't optional

2010-06-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.00
	* DEPENDS: corrected gconf2 flags; added libevent dependency

2010-06-10 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: CONFIGURE: use TRANSMISSION OPTS
	* DEPENDS: fixed formatting, killed syntax error

2010-06-09 Vasil Yonkov <spirtbrat@sourcemage.org>
	* BUILD, CONFIGURE: added TRANSM_CLI and TRANSM_DAEMON
	* DEPENDS: added runtime zlib, depends gconf2, libnotify, libcanberra,
	  dbus-glib only when GTK client is to be build

2010-05-03 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.93

2010-03-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.92

2010-02-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.91

2010-02-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.90

2010-01-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.83

2010-01-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.82
	* DEPENDS: corrected disable flag for libcanberra
	* PRE_BUILD: removed

2010-01-22 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: added, to fix the build

2010-01-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.80
	* DEPENDS: added missing dependencies

2009-10-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.76

2009-09-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.75

2009-08-27 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.74

2009-07-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.73

2009-06-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.72

2009-06-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.71

2009-06-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.70

2009-05-12 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.61, SECURITY_PATCH=1

2009-05-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.60

2009-04-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.52

2009-02-28 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.51

2009-02-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.50

2008-12-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.42

2008-12-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.41

2008-11-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.40
	* DEPENDS: added missing intltool req dep

2008-09-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.34

2008-08-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.33, renewed source url

2008-08-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.32

2008-08-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.31

2008-08-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.30, quoting the paths!
	* DEPENDS: added libnotify, fixed the flags

2008-06-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.22

2008-05-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.21

2008-05-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.20

2008-04-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.11

2008-03-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10

2008-02-27 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.06

2008-02-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.05

2008-02-01 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.04

2008-01-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.03

2008-01-27 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: PATCHLEVEL++, upstream uploaded a renewed
	  tarball after my early commit

2008-01-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.02

2008-01-12 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.01

2008-01-05 Vlad Glagolev <stealth@sourcemage.org>
	* transmission-1.00.tar.bz2.sig: readded sig
	  due the new upstream sources

2008-01-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.00
	* DEPENDS: cleaned up

2007-12-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: fixed WEB_SITE

2007-12-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.96

2007-12-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: reverted spell to 0.94: 0.95 reports pieces
	  as invalid and will continuously redownload them.

2007-12-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.95

2007-11-27 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.94

2007-11-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.93, hash => gpg

2007-11-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.92

2007-11-05 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS, DETAILS, HISTORY: spell created
